replicaCount: 1

# Domain of the application
domain: filesender.foobar.tld

image:
  repository: registry.gitlab.com/pleio/filesender
  pullPolicy: IfNotPresent
  # Overridden by gitlab-ci
  tag: latest

storage:
  name:
  className: efs
  storageSize: 20Gi

resources: {}

config:
  admin:
  database:
    host:
    name:
    username:
    password:
    type:

  oauth:
    clientId:
    clientSecret:
    url:

  oidc:
    clientId:
    clientSecret:
    url:

  simplesaml:
    password:
    salt:

  smtp:
    domain:
    host:
    username:
    password:
    tls:
